Subject: Fwd: TID 16401770 US Broker New York Yankees Vs Los Angeles Angels Time to event 17 day(s), 11 hours away
From: tasuku yamamoto <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 10 May 2018 11:58:21 +0530 (IST)

Hi Ashwinee 

Buyer emailed that the seller has transferred the ticket to other email id so please transfer in my correct account. 

I have flagged to Subho but as his absent can you look in this matter. 

Kind regards 

Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Tuesday, May 8, 2018 11:21:28 AM 
Subject: Re: TID 16401770 US Broker New York Yankees Vs Los Angeles Angels Time to event 19 day(s), 11 hours away 

Hi Subho 

Any update on this 

Kind Regards 

Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, May 3, 2018 7:55:11 PM 
Subject: Re: TID 16401770 US Broker New York Yankees Vs Los Angeles Angels Time to event 24 day(s), 3 hours away 

Hi Subho 

Buyer has emailed with the proof that the ticket has been transfered to another email id. Can you contact SS to resend the ticket to correct ticket. 

Kind Regards 

Tasuku 

From: "Subhojit Hati" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, May 2, 2018 3:01:09 PM 
Subject: Re: TID 16401770 Time to event 25 day(s), 9 hours away 

Tasuku, 

Please confirm from buyer if he has a Ticket master account, if he has one, what is the email address he has used, if it is the one used with us, then everything should be okay and he should receive the tickets in the TM, if he still doesn't have it, ask for screenshot and I'll investigate further with SS team. 

Regards, 
Subhojit 

From: "tasuku yamamoto" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Wednesday, 2 May, 2018 13:59:45 
Subject: TID 16401770 Time to event 25 day(s), 9 hours away 

Hi Subho 

Buyer emailed that I have not received the ticket as seems like seller has trasfered the TicketMaster Mobile - Ticket Transfer to another email id. 

Please advise for the further step. 

Kind regards 

Tasuku